# Asterisk Project : Asterisk 13 ManagerEvent_ParkedCall

Created by wikibot on Aug 08, 2014

# ParkedCall

### Synopsis

Raised when a channel is parked.

### Description

### Syntax

    Event: ParkedCall
    ParkeeChannel: <value>
    ParkeeChannelState: <value>
    ParkeeChannelStateDesc: <value>
    ParkeeCallerIDNum: <value>
    ParkeeCallerIDName: <value>
    ParkeeConnectedLineNum: <value>
    ParkeeConnectedLineName: <value>
    ParkeeAccountCode: <value>
    ParkeeContext: <value>
    ParkeeExten: <value>
    ParkeePriority: <value>
    ParkeeUniqueid: <value>
    ParkerDialString: <value>
    Parkinglot: <value>
    ParkingSpace: <value>
    ParkingTimeout: <value>
    ParkingDuration: <value>

##### Arguments

- `ParkeeChannel`
- `ParkeeChannelState` - A numeric code for the channel's current state, related to ParkeeChannelStateDesc
- `ParkeeChannelStateDesc`
  - `Down`
  - `Rsrvd`
  - `OffHook`
  - `Dialing`
  - `Ring`
  - `Ringing`
  - `Up`
  - `Busy`
  - `Dialing Offhook`
  - `Pre-ring`
  - `Unknown`
- `ParkeeCallerIDNum`
- `ParkeeCallerIDName`
- `ParkeeConnectedLineNum`
- `ParkeeConnectedLineName`
- `ParkeeAccountCode`
- `ParkeeContext`
- `ParkeeExten`
- `ParkeePriority`
- `ParkeeUniqueid`
- `ParkerDialString` - Dial String that can be used to call back the parker on ParkingTimeout.
- `Parkinglot` - Name of the parking lot that the parkee is parked in
- `ParkingSpace` - Parking Space that the parkee is parked in
- `ParkingTimeout` - Time remaining until the parkee is forcefully removed from parking in seconds
- `ParkingDuration` - Time the parkee has been in the parking bridge (in seconds)

### Class

CALL

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538